SND_AC97_PCM_DOUBLE_(9)

NAME
snd_ac97_pcm_double_rate_rules - set double rate constraints

SYNOPSIS

int snd_ac97_pcm_double_rate_rules(struct snd_pcm_runtime * runtime);

ARGUMENTS

runtime
    the runtime of the ac97 front playback pcm

DESCRIPTION

Installs the hardware constraint rules to prevent using double rates and more than two channels at the same time.

RETURN

Zero if successful, or a negative error code on failure.

COPYRIGHT